<%@ page contentType="text/html;charset=UTF-8" language="java"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<!DOCTYPE HTML>
<html>
<head>
<title id="pageTitle">上海复星星泰医药科技有限公司</title>
<meta name="renderer" content="webkit"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="format-detection" content="telephone=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/common.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/idea.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/wap.css"/>
<script type="text/javascript" src="${pageContext.request.contextPath}/axingtai/js/jquery.min.js"></script>
    <script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/js/layer.js"></script>
    <style type="text/css">
        .shadow_lay{
            position: fixed;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            background: rgba(0, 0, 0, 0.5);
            z-index: 999;
            display: none;
        }
        .send_mail {
            width: 500px;
            margin: 300px auto;
            position: relative;
            background: #ffffff;
            overflow: hidden;
            padding-bottom:20px;
        }
        .tips {
            text-align: center;
            font-size: 20px;
            margin-top: 20px;
        }
        .phone_input{
            width: 450px;
            height: 42px;
            margin: 10px auto 0;
            /*border: 1px solid rgba(232, 232, 232, 1);*/
            line-height: 40px;
            position: relative;
            overflow: hidden;
            padding-left:80px;
            box-sizing: border-box;
        }
        .labelst{
            line-height: 40px;
            height: 40px;
            position: absolute;
            top:0;
            left:0;
            width: 60px;
            text-align: right;
        }
        .phone_input input,.phone_input select{
            height: 36px;
            line-height: 36px;
            border: 0;
            outline: none;
            width: 160px;
            padding:0 10px;
            border: 1px solid rgba(232, 232, 232, 1);
        }
        .phone_input select{

        }
        .phone_input2 input{
            width: 320px;
        }
        .btnbtr{
            text-align: center;
            margin:30px 0 10px;
        }
        .sendbtn{
            width: 180px;
            height: 36px;
            margin:0 auto;
        }
    </style>
</head>

<body style="background:#ffffff;">
    <div class="header">
        <jsp:include page='<%="/newshead.html"%>'></jsp:include>
    </div>


<script type="text/javascript">
$(function(){
	var exptopfixed=$(".exp_fixed").offset().top;

    $(".havelevel").hover(function(){
            $(this).children(".levelson").addClass('cur');
            $(this).children(".down_level").stop().slideDown();
            
        },function(){
            $(this).children(".levelson").removeClass('cur');
            $(this).children(".down_level").stop().slideUp();
            Fixed();

        })
	
    $(window).scroll(function(){	
		Fixed()
    });
	
function Fixed(){
	var top = $(document).scrollTop();        
	 //console.log(top+',,'+exptopfixed);
	if(top>=79){
		  $(".top").addClass("top_jl");
          $(".down_level").css("top","70px");
		  }
		  else{
			  $(".top").removeClass("top_jl");
            $(".down_level").css("top","110px");
			  }
	      }

    	$(".wapmenu").click(function(){
    			$(".menucon").show(500);
    			})
    	$(".close").click(function(){
    		$(".menucon").hide(500);
    		})		
	
})
</script>

<div class="nrbanner idea_banner">
    <div class="nrbannercon">
        <p class="banner_tit">人力资源</p>
        <p class="banner_des">Human resources</p>
    </div>

    <div class="idea_nav">
        <div class="main">
            <c:forEach items="${ideaList}" var="ideaList">
                <c:if test="${ideaList.id==ideaId}">
                    <a class="cur" href="idea.html?id=${ideaList.id}">${ideaList.name}</a>
                </c:if>
                <c:if test="${ideaList.id!=ideaId}">
                    <a  href="idea.html?id=${ideaList.id}">${ideaList.name}</a>
                </c:if>
            </c:forEach>
        </div>
    </div>
</div>

<div class="diswapblock">
    <ul class="tech_ul clearfix">
        <li>
            <a href="idea.html">星泰简介</a>
        </li>

        <li>
            <a class="active" href="job.html">公司历程</a>
        </li>

        <li>
            <a href="life.html">公司团队</a>
        </li>
    </ul>
</div>


<div class="main clearfix">

    <div class="recrui_tabe clearfix">
        <c:forEach items="${jobs}" var="jobs">
            <div class="post_lste">
                <div class="post_sal ">
                    <p class="post_bri_name">${jobs.title}</p>
                    <p class="post_bri_tile">${jobs.jposition}</p>
                    <p class="post_bri_adde">${jobs.site}</p>
                    <p class="post_bri_date">${fn:substring(jobs.releasedate,0,4 )}-${fn:substring(jobs.releasedate,5,7 )}-${fn:substring(jobs.releasedate,8,10 )}</p>
                    <p class="post_bri_selt"><i class="post_bri_selt_img"><img src="${pageContext.request.contextPath}/axingtai/images/post_bri_selttop.png" alt=""></i></p>
                </div>
                <div class="post_all" >
                    <p class="post_tile">薪资待遇：${jobs.wage}</p>
                    <p class="post_info"><span><i class="post_info01"></i>${jobs.wexperience}</span><span><i class="post_info02"></i>招聘${jobs.rnumbers}人</span><span><i class="post_info03"></i>${jobs.ebackground}</span></p>
                    <div class="post_deta clearfix">
                        <ul>
                            <li>
                                <p>职位描述</p>
                                <p class="textareas">${jobs.jdescription}</p>
                            </li>
                            <li>
                                <p>任职资格</p>
                                <p  class="textareas">${jobs.jrequirements}</p>
                            </li>
                            <li>
                                <p>工作地点</p>
                                <p>${jobs.workplace}</p>
                            </li>
                        </ul>
                    </div>
                    <p class="post_btnc"><a id="${jobs.id}" >在线申请mailto:suntech@fosunpharma.com</a></p>


                </div>
            </div>
        </c:forEach>

        <div class="shadow_lay">
            <div class="send_mail">
                <p class="tips">发送邮箱</p>
                <input type="hidden" id="emailId">
                <div class="phone_input">

                    <div class="labelst">账号</div>
                    <input placeholder="请输入账号" type="text" id="codephone" >
                    <select name="mail" id="com">
                        <option value="@qq.com">@qq.com</option>
                        <option value="@qq.com">@163.com</option>
                    </select>
                </div>
                <div class="phone_input phone_input2">
                    <div class="labelst">授权码</div>
                    <input placeholder="请输入授权码" type="text" id="cood" >
                </div>
                <div class="btnbtr">
                    <button class="sendbtn">
                        发送
                    </button>
                </div>
            </div>
        </div>

</div>
</div>
    <jsp:include page='<%="/footer.html"%>'></jsp:include>


<script type="text/javascript">
$(function(){


    $(".post_sal").eq(0).removeClass("post_tbon");
    $(".post_sal").eq(0).addClass("post_tbon");
    $(".post_all").eq(0).slideUp();
    $(".post_sal").eq(0).siblings(".post_all").slideDown();


    $(".post_sal").click(function(){
            if($(this).hasClass("post_tbon")){
                $(".post_sal").removeClass("post_tbon");
                $(".post_all").slideUp();
            }
            else{
                $(".post_sal").removeClass("post_tbon");
                $(this).addClass("post_tbon");
                $(".post_all").slideUp();
                $(this).siblings(".post_all").slideDown();
                }
        })

    
})
$(function(){
    $("p[class='textareas']").each(function() {
        var temp =  $(this).text().replace(/\n|\r\n/g,'<br/>');
        $(this).html(temp);
    });

});


$(function () {
    $(".emailClass").click(function(){
       var es=$(this).attr("id");
        $("#emailId").val(es);
        $(".shadow_lay").show();
    })
    // 点击发送隐藏弹窗
    $(".sendbtn").click(function(){
        var id=$("#emailId").val();
        var codephone=$("#codephone").val();
        var com=$("#com").val();
        var cood=$("#cood").val();
        $.post("eamil.html", {"id": id,"codephone":codephone,"com":com,"cood":cood}, function (pam) {
            alert("发送成功");
        })

        $(".shadow_lay").hide();
    })
})

</script>
</body>
</html>